body {
    font-family: Arial;
    background: linear-gradient(to right, #a8edea, #fed6e3);
    margin: 20px;
}


h1 {
    text-align: center;
    color: purple;
    background-color: white;
    padding: 10px;
    border-radius: 10px;
}


h2 {
    color: darkblue;
    border-bottom: 2px solid purple;
}


p {
    font-size: 18px;
    color: black;
}


ul {
    background-color: white;
    padding: 10px;
    border-radius: 10px;
}


table {
    border-collapse: collapse;
    width: 50%;
    background-color: white;
}

th, td {
    border: 1px solid black;
    padding: 10px;
    text-align: center;
}

th {
    background-color: purple;
    color: white;
}


img {
    width: 200px;
    border-radius: 10px;
}


a {
    color: red;
    text-decoration: none;
    font-weight: bold;
}

a:hover {
    color: purple;
}